[Interface]
PrivateKey = CNvvrxg1GGSJJuSdGiOnAflXnuH90bANCGPo+VRkqFs=
Address = 10.6.0.4/24
DNS = 192.168.0.28, 192.168.0.1

[Peer]
PublicKey = pNroC7tmKBFYMAsxpy6OCO4R5+q6UkI0Kc3HpU20DGs=
PresharedKey = CduCO3afIN67CeI3wPR0jvp9VycpYHldeVXRGnpPOH4=
Endpoint = realm.mynetgear.com:51830
AllowedIPs = 0.0.0.0/0, ::0/0
